global:
  scrape_interval: 5s
  evaluation_interval: 5s

scrape_configs:
  - job_name: ours-rp-artifact-metrics
    metrics_path: /metrics
    static_configs:
      - targets:
          - host.docker.internal:9556
        labels:
          rp: ours-rp
          source: artifact-sidecar
  - job_name: ours-rp-inter-rp-metrics
    metrics_path: /metrics
    static_configs:
      - targets:
          - host.docker.internal:9557
        labels:
          source: inter-rp-sidecar
